function [  ] = saveAllFigures(  )
%UNTITLED2 Summary of this function goes here
%   Detailed explanation goes here
h = get(0,'children');
sort(h);
for i=1:length(h)
  saveas(h(i), [strcat('figure', num2str(i), '_', datestr(now, 'YYmmdd_HHMMSS'))], 'bmp');
end

end

